import { ueuse } from "types/types";
import { Reply } from "../main.js";
import config from "../../../config.js";

export default function Terms(data: ueuse) {
  Reply(config.legal.terms, data.uniqid);
}
